.exception A:link {
	COLOR: black; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.exception A:visited {
	COLOR: #9932cc; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.exception A:hover {
	COLOR: #4169e1; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.exception A:active {
	COLOR: #4169e1; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.linespace {
	LINE-HEIGHT: 24px
}
A:link {
	COLOR: #0022bb; TEXT-DECORATION: none
}
A:visited {
	COLOR: #9932cc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #4169e1; TEXT-DECORATION: underline
}
A:active {
	COLOR: #4169e1; TEXT-DECORATION: underline
}
